<component name="libraryTable">
  <library name="Gradle: io.fabric.sdk.android:fabric-1.4.0-SNAPSHOT">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.0-SNAPSHOT.aar/89945552ed13f240a4ba791db9d0af4e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.0-SNAPSHOT.aar/89945552ed13f240a4ba791db9d0af4e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>